Avaya P580 User Manual

Page 52

Advertising
background image

1-24

Avaya P550R, P580, P880, and P882 Multiservice Switch User Guide, v5.3.1

Chapter 1

on 50-series and 80-series gigabit modules. For more
information about this feature, see

“Internal Error Detection

and Recovery”

on page 5-44.

■

MAC address filters for 80-series port mirrors.

This feature makes it possible for you to set up port mirrors
that monitor only traffic with a specific source MAC address
or destination MAC address. For information on how to set
up Fabric mode 2 port mirrors that use MAC address filters,
see

“Setting Up Port Mirroring on a Switch in Fabric Mode 2”

on page 19-13.

■

Support for the following MIB groups and objects:

—

MIB II, documented in RFC 2863

•

Hunt group objects in the ifTable of the Interfaces Group

•

Hunt group objects in the ifXTable of the Interfaces
Group

—

Bridge MIB, documented in RFC 1493

•

Dot1dTp Group

•

Dot1dStatic Group

—

RMON MIB, documented in RFC 1757

•

Alarm Group

•

Event Group

—

RMON2 MIB, documented in RFC 2021

•

Trap Destination Table in the Probe Configuration Group

—

RFC 1483 MIB

—

LEC MIB (documented by ATM Forum in specification
AF-LANE-0093.000)

Advertising
This manual is related to the following products: